/*
Theme Name:     KnowHow Child Theme
Theme URI: 		http://herothemes.com/
Description:    Child theme for KnowHow 
Author: 		Chris Mooney (Swish Themes)
Author URI: 	http://herothemes.com
Template:       knowhow
Version:        1.0.0
*/

@import url("../knowhow/style.css");


/* ------- Insert custom styles below this line ------- */

/*FONTS*/

body {
    font-family: 'almoni-dl', sans-serif;
    font-size: 17px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'victor', sans-serif;
}

#homepage-categories h3 a {
    color: #4d4d4d !important;
    font-size: 19px;
}

#homepage-categories a {
    color: #6d6d6d !important;
}

#homepage-categories a:hover {
    color: #ef672f !important;
}

.widget .widget-title {
    font-size: 22px;
}

.widget a, .widget a:visited {
    font-size: 16px;
    color: #6d6d6d;
}

#primary-nav ul a {
    font-family: 'almoni-dl', sans-serif;
    font-size: 18px;
    color: #4e4e4e;
}

#live-search #s {
    font-family: 'almoni-dl', sans-serif;
    font-size: 18px;
    color: #4e4e4e;
}

#live-search #searchsubmit {
    font-family: 'almoni-dl', sans-serif;
    font-size: 20px;
}

/*ADDITIONAL CSS BY OMER*/

#live-search #searchsubmit {
    margin: 9px 0 0 10px;
}

#live-search #searchsubmit, input[type="submit"] {
    background-color: #00BAF7 !important;
}

#search-result {
    right: 0;
    left: auto;
}

#search-result:after, #search-result:before {
    left: auto;
    right: 40px;
}

.category #breadcrumbs span.sep:last-of-type {
    display: none;
}

.page-navigation .nav-next {
    float: left;
}

.page-navigation .nav-previous {
    float: right;
}

.pagination {
    display: inline-flex;
}

.pagination .current, .pagination a {
    padding: 2px 10px 0;
    width: 28px
}

.current-cat a {
    color: #00BAF7 !important;
}

.widget {
    margin-bottom: 10px;
}

.widget .widget-title {
    border: none;
}

.home .page-title {
    font-size: 30px !important;
}

#homepage-categories .sub-categories {
    display: none;
}

.category .sub-categories {
    display: none;
}

#primary-nav > ul > li:after {
    content: "|";
    color: #B5B5B5;
    margin: 0 20px;
}

#primary-nav ul li {
    margin: 0;
}

#primary-nav ul li span.sf-sub-indicator {
    display: none;
}

#primary-nav ul ul:before, #primary-nav ul ul:after {
    left: 48px;
}

.newsletter {
    background: #4D4D4D;
    text-align: center;
    border-radius: 10px;
}

#sidebar .newsletter {
    position: relative;
    height: 470px;
    margin-bottom: 0;
    border: 1px solid #ddd;
    background-image: url(/wp-content/uploads/2017/09/date.png);
    background-repeat: no-repeat;
    background-position: 34% 100%;
}

.new-video-req {
    text-align: center;
    background-color: #F5F5F5;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 20px;
}

.new-video-req p {
    font-family: 'victor', sans-serif;
    font-size: 24px;
    line-height: 28px;
    color: #00baf7;
    margin: 10px 0;
}

.new-video-req a.vid-req-btn {
    background-color: #00baf7;
    color: #fff !important;
    font-size: 24px !important;
    font-family: 'victor', sans-serif;
    padding: 6px 30px;
    border-radius: 20px;
    display: inline-block;
}

.video-request-form {
    text-align: center;
    background-color: #4d4d4d;
    border-radius: 10px;
    padding: 20px;
    margin: 0 110px;
}

.video-request-form h2 {
    text-align: right;
    color: #fff;
    margin-top: 0;
}

.video-request-form input {
    margin: 10px 0;
    font-family: 'almoni-dl', sans-serif;
    font-size: 20px;
    border-radius: 50px;
    padding: 10px 20px;
    width: 100%;
}

.video-request-form input[type="submit"] {
    width: inherit;
}

.video-request-form .ajax-loader {
    display: none !important;
}

div.wpcf7-mail-sent-ok {
    text-align: center;
}

/*for hidden elements*/
.hidden {
    display: none;
}

#primary-nav-mobile > ul {
    background: #242526;
    list-style: none;
    margin: 0;
    padding: 0 20px 10px;
    display: none;
}

#primary-nav-mobile ul .sub-menu {
    border-top: 1px solid #313335;
    margin: 0;
    padding-right: 20px;
}

@media only screen and (max-width: 480px) {
    #primary-nav-mobile {
        margin: 0;
    }
    
    #primary-nav-mobile #logo {
        width: 86%;
        float: left;
        margin-top: 14px;
    }
    
    #primary-nav-mobile .menu-toggle {
        background: #fff;
        padding: 20px 16px;
        display: inline-block;
        width: 14%;
    }
    
    #primary-nav-mobile .menu-toggle i {
        color: #000;
    }
    
    #primary-nav-mobile .menu-toggle .menu-text {
        font-size: 12px;
        position: absolute;
        bottom: 3px;
        right: 12px;
        color: #000;
    }
    
    #site-header {
        padding: 0;
    }
    
    #site-header .container {
        display: none;
    }
    
    #sidebar .newsletter {
        background-position: 41% 100%;
    }
}

@media only screen and (max-width: 768px) {
    #sidebar .newsletter img {
        position: relative;
        bottom: -24px;
        left: 0; 
    }
    
    .video-request-form {
        margin: 0;
    }
    
    .origi-logo {
        float: none !important;
        margin-top: 8px;
    }
    
    #site-footer {
        text-align: center;
        margin-top: 8px;
    }
    
    .mobile-banner.hidden {
        display: block;
    }
    
    .desktop-banner {
        display: none;
    }
}